<?xml version="1.0" encoding="windows-1251" ?>
<string_table>
	<string id="bandit_outfit_description">
		<text>Typowy strój bandyty - skórzana kurtka z elementami kevlarowymi. Zapewnia absolutnie niewystarczającą ochronę w surowych warunkach Zony.</text>
	</string>
	<string id="bandit_outfit_description_m">
		<text>Zwykła, słaba kamizelka kuloodporna bandytów, z wszytymi pod spód płytami kolczymi. Prawie wszyscy mogą ją zrobić, ale na pewno nie wszystkim starczy na to cierpliwości. </text>
	</string>
	<string id="bandit_outfit_name">
		<text>Kurtka bandytów</text>
	</string>
	<string id="bandit_outfit_name_m">
		<text>Kurtka kolcza</text>
	</string>
	<string id="dolg_outfit_description">
		<text>Wyprodukowana przez jeden z instytutów badawczych w Kijowie i oddana do użytku dla "Powinności". Jest tak samo prosta i niezawodna jak standardowy model PSZ-9, lecz dzięki wykorzystaniu nowych materiałów, zapewnia skuteczną ochronę przez różnymi obrażeniami, łącznie z obrażeniami od ognia. Kamizelkę trzeba jeszcze ulepszyć, gdyż nie ma osłony tlenowej.</text>
	</string>
	<string id="dolg_outfit_description_m1">
		<text>Pancerz "Powinności" o zwiększonych parametrach ochrony przed ugryzieniami i ranami ciętymi.</text>
	</string>
	<string id="dolg_outfit_name">
		<text>Pancerz PSZ-9d </text>
	</string>
	<string id="dolg_outfit_name_m1">
		<text>PSZ-9d Łowcy</text>
	</string>
	<string id="dolg_scientific_outfit_description">
		<text>Wspaniały kombinezon ochronny jak na warunki panujące w Zonie. Stalkerzy go doceniają, gdyż chroni przed anomaliami oraz kulami. W jego skład wchodzi kombinezon PSZ-9d, aparat tlenowy o obiegu zamkniętym oraz zintegrowany system tłumienia pól anomalii. Zapewnia bardzo dobrą ochronę przed kulami i odłamkami. </text>
	</string>
	<string id="dolg_scientific_outfit_name">
		<text> Kombinezon PSZ-9Md</text>
	</string>
	<string id="ecolog_outfit_description">
		<text>Kombinezon SSP-99 do ochrony chemicznej stworzony specjalnie do warunków panujących w Zonie. Używają go ekspedycje naukowe i współpracujący z nimi ekostalkerzy. Ma zintegrowany system filtrowania powietrza i klimatyzacji. Jest odporny na wysoką temperaturę i elektryczność, zapewnia dobrą ochronę przed promieniowaniem oraz anomaliami biologicznymi. Odporny na agresywne chemicznie otoczenie. Nie został stworzony do walki, więc nie zapewnia ochrony przed kulami ani przed odłamkami. </text>
	</string>
	<string id="ecolog_outfit_name">
		<text>SSP-99 Ekolog</text>
	</string>
	<string id="exo_outfit_description">
		<text>Prototyp wojskowego egzoszkieletu. Nie rozpoczęto masowej produkcji ze względu na wysoki koszt i błędy projektowe. Produkuje się go jednak w niewielkiej liczbie w małych, nielegalnych fabrykach poza Ukrainą. To trzecia generacja egzoszkieletu. Wyeliminowano błędy projektowe, które ograniczały swobodę ruchu, a ponadto kombinezon został wzmocniony. Zapewnia świetną ochronę przed kulami i odłamkami oraz słabą ochronę przed anomaliami. </text>
	</string>
	<string id="exo_outfit_description_m1">
		<text>Podstawowe urządzenie noktowizyjne zastąpiono nowocześniejszym modelem z cyfrową obróbką odebranego sygnału.</text>
	</string>
	<string id="exo_outfit_name">
		<text>Egzoszkielet</text>
	</string>
	<string id="killer_outfit_description">
		<text>Kombinezon stalkerów-najemników. Zaprojektowany w oparciu o kombinezony używane w armiach zachodnich przez siły specjalne. Dzięki specjalnemu przygotowaniu materiału kombinezon ten ma zwiększoną trwałość w trakcie ruchu poszczególnych płyt. Właściwości ochronne są nieznacznie lepsze od tych, które posiadają wojskowe kombinezony kuloodporne PSZ-7.</text>
	</string>
	<string id="killer_outfit_description_m1">
		<text>W podszewkę tej kurtki wszyta jest kolczuga, co zwiększa ochronę przed atakami bronią palną oraz ugryzieniami. W skład zestawu wchodzi noktowizor.</text>
	</string>
	<string id="killer_outfit_name">
		<text>Kombinezon najemników</text>
	</string>
	<string id="killer_outfit_name_m1">
		<text>Wzmocniony kombinezon</text>
	</string>
	<string id="military_outfit_description">
		<text>Kuloodporny wojskowy kombinezon Skat-9M został stworzony do operacji szturmowych na terenach, gdzie wykryto anomalie. W jego skład wchodzi ciężki wojskowy kombinezon kuloodporny PSZ-12p, zintegrowany kombinezon kompensacyjny oraz hełm Sfera-12M z zielonym noktowizorem. Zapewnia 70% ochronę przed kulami i odłamkami oraz nie ogranicza ruchów żołnierza. Posiada zbalansowany system ochrony przed anomaliami.</text>
	</string>
	    <string id="outfit_military_stalker">
        <text>Kuloodporny wojskowy kombinezon Skat-9M(s) został stworzony do operacji szturmowych na terenach, gdzie wykryto anomalie. W jego skład wchodzi ciężki wojskowy kombinezon kuloodporny PSZ-12p, zintegrowany kombinezon kompensacyjny oraz hełm Sfera-12M z zielonym noktowizorem. Zapewnia 90% ochronę przed kulami i odłamkami oraz nie ogranicza ruchów żołnierza. Posiada zbalansowany system ochrony przed anomaliami.</text>
    </string>
    <string id="outfit_military_commander">
        <text>Kuloodporny wojskowy kombinezon Skat-9M(c) został stworzony do operacji szturmowych na terenach, gdzie wykryto anomalie. W jego skład wchodzi ciężki wojskowy kombinezon kuloodporny PSZ-12p, zintegrowany kombinezon kompensacyjny oraz hełm Sfera-12M z zielonym noktowizorem. Zapewnia 100% ochronę przed kulami i odłamkami oraz nie ogranicza ruchów żołnierza. Posiada zbalansowany system ochrony przed anomaliami.</text>
    </string>
	<string id="military_outfit_name">
		<text>Wojskowy kombinezon pancerny</text>
	</string>
	<string id="monolit_outfit_description">
		<text>Kombinezon stalkerów z Monolitu. Nie wiadomo, kto go wyprodukował. Ochrona, jaką daje, jest odrobinę słabsza niż wojskowej kamizelki kuloodpornej PSZ-9a. Z zewnątrz przypomina popularny wśród neutralnych stalkerów kombinezon składający się z kamizelki kuloodpornej i kombinezonu przeciwpromiennego. Zapewnia dobrą ochronę przed ostrzałem. Ma niski poziom ochrony przed anomaliami, gdyż brak w nim systemu filtrowania powietrza.</text>
	</string>
	<string id="monolit_outfit_name">
		<text>Kombinezon Monolitu</text>
	</string>
	<string id="novice_outfit_description_m">
		<text>Tę kurtkę zdjęto z ciała jednego ze stalkerów, którzy zginęli w anomalii zwanej "Galaretą". Leżąc tam przez dłuższy czas, kurtka ta otrzymała umiejętność przyśpieszania metabolizmu. </text>
	</string>
	<string id="novice_outfit_name_m">
		<text>Anomalia Garbarz</text>
	</string>
	<string id="outfit_soldier_description">
		<text>Zwykła, gruba kurtka jakich wiele. Daje niewielką ochronę przed kulami i odłamkami. Nie chroni przed anomaliami i innymi efektami.</text>
	</string>
	<string id="outfit_soldier_name">
		<text>Kurtka skórzana</text>
	</string>
	<string id="protection_outfit_description">
		<text>Wysokiej jakości ulepszony kombinezon SSP-99. Zapewnia zwiększoną ochronę ciała przed kulami i odłamkami. Stworzono go dla strażników ekspedycji badawczych. Zapewnia dobrą ochronę przed promieniowaniem i anomaliami biologicznymi. Odporny na agresywne chemicznie otoczenie i inne efekty zagrażające organizmowi.</text>
	</string>
	<string id="protection_outfit_name">
		<text>Kombinezon SSP-99M</text>
	</string>
	<string id="scientific_outfit_description">
		<text>Kombinezon ten wyprodukowano w jednym z instytutów badawczych w Kijowie i stanowi on świetną alternatywę dla ręcznie robionych kombinezonów stalkerów. To świetne połączenie kamizelki kuloodpornej, aparatu tlenowego o obiegu zamkniętym oraz zintegrowanego systemu tłumienia pól anomalii. Dzięki świetnemu doborowi materiałów to idealny wybór - jedyną jego wadą jest cena.</text>
	</string>
	<string id="scientific_outfit_name">
		<text>Kombinezon SEVA</text>
	</string>
	<string id="specnaz_outfit_description_m1">
		<text>Materiał, z którego wykonany jest kombinezon, został nasączony płynem streptozoidalnym, który przyśpiesza gojenie się ran.</text>
	</string>
	<string id="specnaz_outfit_name_m1">
		<text>Leczący beryl</text>
	</string>
	<string id="specops_outfit_description">
		<text>Kombinezon sił specjalnych Beryl-5M ulepszony na potrzeby Zony. W jego skład wchodzą wojskowa kamizelka kuloodporna PSZ-9a pokryta berylem oraz hełm Sfera-08. przeznaczony do operacji szturmowych na terenach o wysokim stężeniu promieniowania. Niski poziom ochrony przed anomaliami.</text>
	</string>
	<string id="specops_outfit_name">
		<text>Kombinezon Beryl-5M</text>
	</string>
	<string id="stalker_outfit_description">
		<text>Kombinezon stalkerów stworzony przez "znajomych rzemieślników". Skuteczne połączenie lekkiej wojskowej kamizelki kuloodpornej oraz kombinezonu z gumowanego materiału. Wzmocniono go płytami kevlarowymi, więc zapewnia dobrą ochronę przed słabym ostrzałem. Podsumowując - wysoce nieskuteczny do wypadów i poważnych operacji przeprowadzanych w głębi Zony.</text>
	</string>
	<string id="stalker_outfit_description_m1">
		<text>Podobno stalker, zwany Duchem, nigdy nie nosi ze sobą apteczki. Wszystkie rany goją się u niego w mgnieniu oka. Ludzie mówią, że ma niezwykły kombinezon, który zdobył w anomalii.</text>
	</string>
	<string id="stalker_outfit_description_m2">
		<text>Poprzednim właścicielem był prawdziwy turysta, który - na to wygląda - często wybierał się na piesze wycieczki na granicy ludzkiej wytrzymałości. Doskonale wiedział, jak rozdzielić ciężar rzeczy, które niósł oraz co jest najważniejsze. Kieszenie kurtki oraz staranny wybór plecaka pozwalają jego właścicielowi nieść spory ciężar.</text>
	</string>
	<string id="stalker_outfit_name">
		<text>Kombinezon stalkera</text>
	</string>
	<string id="stalker_outfit_name_m1">
		<text>Kombinezon Ducha</text>
	</string>
	<string id="stalker_outfit_name_m2">
		<text>Kombinezon turysty</text>
	</string>
	<string id="svoboda_heavy_outfit_description">
		<text>Wzmocniony kombinezon stalkera stworzony przez rusznikarzy z "Wolności". Składa się ze średniociężkiej wojskowej kamizelki kuloodpornej wzmocnionej elementami cyrkonowymi, które zapewniają dobrą ochronę przed kulami karabinowymi oraz odłamkami z broni średniego i dalekiego zasięgu. Materiał, z którego wykonany jest kombinezon, ma dwie warstwy: specjalną skórę oraz tkaninę z przędzą azbestową. Kombinezon zapewnia dobrą ochronę przed promieniowaniem i słabymi anomaliami.</text>
	</string>
	<string id="svoboda_heavy_outfit_name">
		<text>Strażnik Wolności </text>
	</string>
	<string id="svoboda_light_outfit_description">
		<text>Lekki kombinezon stalkera stworzony przez rusznikarzy z "Wolności". Składa się z lekkiej wojskowej kamizelki kuloodpornej wzmocnionej kevlarem. Chroni przed słabą bronią. Materiał, z którego został wykonany, potraktowano specjalną mieszanką zwiększającą odporność na aktywność anomalii.</text>
	</string>
	<string id="svoboda_light_outfit_name">
		<text>Powiew Wolności</text>
	</string>
	<string id="mp_exo_outfit_description">
		<text>Egzoszkielet świetnie chroni przed kulami i odłamkami, jednak ogranicza swobodę ruchów. Nie chroni przed nabojami przeciwpancernymi.</text>
	</string>
	<string id="mp_exo_outfit_name">
		<text>Egzoszkielet PNB-4UZ</text>
	</string>
	<string id="mp_military_outfit_description">
		<text>Wojskowy kombinezon kuloodporny stworzony do operacji szturmowych. Wspaniale chroni przed kulami i odłamkami, nie ograniczając swobody ruchów żołnierza. Nie chroni przed nabojami przeciwpancernymi.</text>
	</string>
	<string id="mp_military_outfit_name">
		<text>Wojskowy kombinezon kuloodporny</text>
	</string>
	<string id="mp_scientific_outfit_description">
		<text>Ten konkretny kombinezon został stworzony do przeprowadzania badań w Zonie. Ma aparat tlenowy o obiegu zamkniętym oraz wbudowany system niweczący działanie pól anomalii, dzięki czemu idealnie nadaje się do ochrony przed nimi. Bardzo delikatny i podatny na uszkodzenia. Posiada wbudowany pojemnik do przenoszenia artefaktów.</text>
	</string>
	<string id="mp_scientific_outfit_name">
		<text>Kombinezon naukowca</text>
	</string>
		<string id="outfit_soldier_name2">
        <text>Kombinezon wojskowy</text>
    </string>
	<string id="outfit_soldier_description2">
        <text>Standardowy kombinezon używany w Zonie przez Armię. Głównie nowicjusze go używają. Daje słabą ochronę, ale wystarczającą dla spróbowania Zony...</text>
    </string>
	<string id="outfit_soldier_name3">
        <text>Kombinezon wojskowy N3</text>
    </string>
	<string id="outfit_soldier_description3">
        <text>Zmodyfikowana wersja kombinezonu standardowego używanego w Zonie przez Armię. Daje lepszą ochronę, ale nie jest zalecany do używania na północy Zony.</text>
    </string>

</string_table>
